prefix=/usr
exec_prefix=${prefix}
libdir=/lib
includedir=${prefix}/include

Name: blkid
Description: Block device id library
Version: 2.15.0
Requires.private: uuid
Cflags: -I${includedir}/blkid
Libs: -L${libdir} -lblkid
